name: Order
form: $/tps/birzha/models/orders/fields.yaml
modelClass: TPS\Birzha\Models\Orders
defaultRedirect: tps/birzha/order
create:
    redirect: 'tps/birzha/order/update/:id'
    redirectClose: tps/birzha/order
update:
    redirect: tps/birzha/order
    redirectClose: tps/birzha/order
